nvme_set_features_write_atomic(9)

NAME
nvme_set_features_write_atomic - Set write atomic feature

SYNOPSIS
int nvme_set_features_write_atomic (int fd , bool dn , bool save , __u32 *result );

ARGUMENTS

fd  File descriptor of nvme device

dn  Disable Normal

save
    Save value across power states

result
    The command completion result from CQE dword0

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise.